#tickerContainer			{padding:0px 0 0 10px!important; overflow:hidden; position:relative; margin-top:5px; margin-bottom:0px; height:450px; }

#ticker 					{width:190px; height:200px; overflow:hidden; position:relative;}

#ticker dt 					{position:relative; /*height:80px; */z-index:0; padding:10px 0 10px 0; overflow:hidden; background:url(../img/dottedLine.gif) left bottom repeat-x; border-bottom:1px dotted #666;}

#ticker dt p				{text-align:left}

#ticker dt p strong			{font-size:12px; display:block; padding:0px 0 5px 0; text-align:left}

#ticker dt span				{text-align:right; display:block}

#ticker dt span a{text-align:right; color:#000263; font-weight:bold;}

#ticker dt span a:hover{text-align:right; color:#00911c; font-weight:bold;}

#ticker div 				{margin-top:0; }





#tickerContRight			{padding:0px 0 0 10px!important; overflow:hidden; position:relative; margin-top:5px; margin-bottom:0px; height:200px; }

#tickerRight 				{width:190px; height:200px; overflow:hidden; position:relative;}

#tickerRight dt 			{position:relative; /*height:80px; */z-index:0; padding:10px 0 10px 0; overflow:hidden; background:url(../img/dottedLine.gif) left bottom repeat-x; border-bottom:1px dotted #666;}

#tickerRight dt p			{text-align:left}

#tickerRight dt p strong	{font-size:12px; display:block; padding:0px 0 5px 0; text-align:left}

#tickerRight dt span		{text-align:right; display:block}

#tickerRight dt span a{text-align:right; color:#000263; font-weight:bold;}

#tickerRight dt span a:hover{text-align:right; color:#00911c; font-weight:bold;}

#tickerRight div 			{margin-top:0; }



/* start media ------------------------- */

.media						{float:left; width:260px; padding:0 20px;}

#tickerContMedia			{padding:0px 0 0 10px!important; overflow:hidden; position:relative; margin-top:5px; margin-bottom:0px; }

#tickerMedia 				{width:260px; height:100px; overflow:hidden; position:relative;}

#tickerMedia dt 			{position:relative; /*height:80px; */z-index:0; padding:10px 0 10px 0; overflow:hidden; background:url(../img/dottedLine.gif) left bottom repeat-x; border-bottom:1px dotted #666;}

#tickerMedia div 			{margin-top:0; }

/* end media ------------------------- */



/* start sponsor ------------------------- */

.sponsors					{float:left; width:260px; padding:0 20px; margin-left:23px;}

#tickerContSponsor			{padding:0px 0 0 10px!important; overflow:hidden; position:relative; margin-top:5px; margin-bottom:0px; }

#tickerSponsor 				{width:260px; height:100px; overflow:hidden; position:relative;}

#tickerSponsor dt 			{position:relative; /*height:80px; */z-index:0; padding:10px 0 10px 0; overflow:hidden; background:url(../img/dottedLine.gif) left bottom repeat-x; border-bottom:1px dotted #666;}

#tickerSponsor div 			{margin-top:0; }

/* end media ------------------------- */



/* start sponsor ------------------------- */

.Support					{float:right; width:260px; padding:0 20px;}

#tickerContSupport			{padding:0px 0 0 10px!important; overflow:hidden; position:relative; margin-top:5px; margin-bottom:0px; }

#tickerSupport 				{width:260px; height:100px; overflow:hidden; position:relative;}

#tickerSupport dt 			{position:relative; /*height:80px; */z-index:0; padding:10px 0 10px 0; overflow:hidden; background:url(../img/dottedLine.gif) left bottom repeat-x; border-bottom:1px dotted #666;}

#tickerSupport div 			{margin-top:0; }

/* end media ------------------------- */



/*.shadow {

	

  height: 3em;

  filter: Shadow(Color=#ffffff, 

                 Direction=135, 

                 Strength=5)!important;

}*/

